is_sequential< M >

## Static Public Attributes

static const bool | value = false

## Detailed Description

### template<class M>
struct rheolef::is_sequential< M >

Definition at line 32 of file distributed.h.

## Member Data Documentation

## value

const bool value = false

static

Definition at line 33 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/distributed.h